.NET Framework 4.6.2 is supported with the February 2017 Cumulative Update for Skype for Business Server 2015

Posted by erwin on Monday, March 13, 2017

TOC

Both Lync Server 2013 and Skype for Business Server 2015 are supported with the .Net Framework 4.6.2. Skype for Business Server must have the February 2017 update for Skype for Business Server or later installed. This update can be found at https://support.microsoft.com/en-us/help/3061064/updates-for-skype-for-business-server-2015

Lync Server 2013 must have the November 2016 update, or later installed. This update can be found at https://www.microsoft.com/en-us/download/details.aspx?id=36820.


comments powered by Disqus